{% load i18n %}
{% load static %}

<script type="text/javascript" src="{% static 'cookieconsent/cookieconsent.min.js' %}"></script>
<script>
    window.addEventListener("load", function () {
        window.cookieconsent.initialise({
            content: {
                message: '{% trans 'This website uses cookies to ensure you get the best experience on our website.' %}',
                link: '{% trans 'Learn more' %}',
                dismiss: '{% trans 'Got it!' %}'
            }
        })
    });
</script>